Subject: [lojban] Re: [Announcement] jbovlaste 0.7

From: Martin Bays <[email-masked]>
Date: Mon, 3 Mar 2003 04:59:44 +0000 (GMT)

On Sun, 2 Mar 2003, Robin Lee Powell wrote:

> Just so everybody knows, jbovlaste is now up to version 0.7
>
[...]
> So:
>
> Please begin entering real words into jbovlaste if you can stand the
> user interface. I will make every effort to ensure that your data
> is not removed in the future, ever.
>

Well, it sure is great to see things moving along with this, but can I ask
- is there any documentation anywhere of what it is, exactly, that wants
adding? "Definition" and "example" are pretty vague, and I can't seem to
find anything but officaldata on there to copy from.

And perhaps more to the point: do you want people like me messing with
this, or is it strictly for those In The Know?

Martin

-- 
Another possible world - www.parecon.org